operator_unary_increment.hpp File Reference
`#include <stan/math/rev/core/var.hpp>`
`#include <stan/math/rev/core/v_vari.hpp>`
`#include <stan/math/prim/scal/fun/is_nan.hpp>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var & | stan::math::operator++ (var &a)
| Prefix increment operator for variables (C++). More...
var | stan::math::operator++ (var &a, int)
| Postfix increment operator for variables (C++). More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.